Utilizzi l’ultima versione di Photoshop? Devi subito fare questo aggiornamento.

189

ultima versione di PhotoshopAdobe ha rilasciato, senza voler sollevare troppa polvere, un importantissimo aggiornamento di sicurezza che riguarda i software: Photoshop, Bridge e Prelude.

E’ necessario fare questo aggiornamento il prima possibile. Se non hai attivato gli aggiornamenti automatici per Adobe Creative Cloud, ti consigliamo aggiornare le tue app manualmente.

Secondo il sito di sicurezza informatica ThreatPost, gli aggiornamenti di Creative Cloud appena rilasciati non erano solo correzioni di bug e la descrizione delle correzioni effettuate non la raccontano giusta su quanto scoperto.

In effetti, sembra che Mat Powell, un ricercatore della società Trend Micro, abbia trovato un totale di 12 vulnerabilità pericolose ed esposizioni (CVE) su Adobe Photoshop, Adobe Bridge e Adobe Prelude. I bug sono descritti come “vulnerabilità di lettura e scrittura fuori limite” che potrebbero causare arresti anomali, corrompere informazioni sensibili o consentire a qualcuno di eseguire codice arbitrario su dispositivi Windows.

Le vulnerabilità sono state scoperte, al momento, solo su windows pertanto se sei un utilizzatore di un MAC non dovresti avere queste problematiche anche se il consiglio di tenere il software aggiornato vale per chiunque.

Puoi leggere ulteriori informazioni su queste vulnerabilità su ThreatPost, ma per farla breve: se esegui Photoshop CC 2019 versione 20.0.9 o precedente, Photoshop 2020 versione 21.2.0 o precedente (per Windows) o Bridge versione 10.0.3, è necessario andare avanti e aggiornare all’ultima versione al più presto.

© Riproduzione riservata

Lascia un commento

Please enter your comment!
Please enter your name here